Subject: Question on BCM

From: Nagaraj G <[email-masked]>
Date: Tue, 13 Apr 1999 10:03:08 +0530

Hi,
    We are working on the implementation of IP over 1394 as per
draft-ietf-ip1394-ipv4-14.txt. The draft speaks about Broadcast Channel
Manager (BCM) for management of broadcast channel. As per draft, BCM's
functionality and how a node becomes BCM subsequent to bus reset is
explained in IEEE Project P1394a (Draft Std. for high performance serial bus
<supplement>). But in P1394a Draft 2.0, March 15, 1998, we could not find
BCM, though it talks
about Network Channel Register.

    Could someone please let us know exactly which version for P1394a talks
about BCM. We guess that 1394 hardware is going to handle all issues realted
to BCM handling. Is it correct or it should be implemented the same way as
Network Protocol Manager described by draft-ietf-ip1394-ipv4-12.txt

G. Nagaraj
Email : [email-masked]